

define host {
	host_name			eissql1b
	alias				eissql1b.Princeton.EDU
	address				10.6.50.17
	_IP_MAC1			10.6.50.17 <=> 0:0:0:69:c5:a5
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vi, eissql100w-eissql101w
	_date_created			2013-09-10
	_date_changed			2017-03-20
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				generic-host
}


define host {
	host_name			eissql1c
	alias				eissql1c.Princeton.EDU
	address				10.6.48.128
	contacts			DBA Important List
	use				generic-host
}


define host {
	host_name			eissql2a
	alias				eissql2a.Princeton.EDU
	address				10.6.50.159
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VIP, -, eissql206w, eissql207w
	_date_created			2011-02-25
	_date_changed			2017-05-31
	contacts			DBA Important List
	_contacts			winmail@princeton.edu
	use				generic-host
}


define host {
	host_name			eissql2b
	alias				eissql2b.Princeton.EDU
	address				10.6.50.178
	_department			Tower Club
	_building			New South
	_room				mr, vip, eissql203w-eissql204w
	_date_created			2014-06-10
	_date_changed			2015-06-04
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				generic-host
}


define host {
	host_name		eissql3a
	alias			eissql3a.Princeton.EDU
	address			10.6.50.23
	contacts		DBA Important List
	use			generic-host
}


define host {
	host_name		sasspdb3a
	alias			sasspdb3a.Princeton.EDU
	address			10.6.52.70
	contacts		DBA Important List
	use			generic-host
	parents			sasspdb308w, sasspdb309w
}


define host {
	host_name		wasspdb1a
	alias			wasspdb1a.Princeton.EDU
	address			10.6.52.45
	contacts		DBA Important List
	use			generic-host
	parents			wasspdb100w, wasspdb101w
}


define host {
	host_name		wasspdb2a
	alias			wasspdb2a.Princeton.EDU
	address			10.6.53.11
	contacts		DBA Important List
	use			generic-host
	parents			wasspdb200w, wasspdb201w
}


